» Ubuntu » Packages » lucid-updates » libdevel » libsaml2-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: opensaml2  ]

Package: libsaml2-dev (2.3-1ubuntu0.1) [universe]

Links for libsaml2-dev

Screenshot

Ubuntu Resources:

Download Source Package opensaml2:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Security Assertion Markup Language library (development)

OpenSAML is an open source implementation of the OASIS Security Assertion Markup Language Specification. It contains a set of open source C++ classes that support the SAML 1.0, 1.1, and 2.0 specifications.

This package contains the headers and other necessary files to build applications or libraries that use or extend the OpenSAML library.

Other Packages Related to libsaml2-dev

  • depends
  • recommends
  • suggests
  • dep: libsaml6 (= 2.3-1ubuntu0.1)
    Security Assertion Markup Language library (runtime)
  • dep: libxmltooling-dev (>= 1.3)
    C++ XML parsing library with encryption support (development)
  • sug: libsaml2-doc (= 2.3-1ubuntu0.1)
    Security Assertion Markup Language library (API docs)

Download libsaml2-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 47.2 kB452.0 kB [list of files]
i386 46.7 kB452.0 kB [list of files]